langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.1_1
    - field.field.media.image_svg.field_media_image
    - image.style.1_1_1920x1920
    - media.type.image_svg
  module:
    - fences
    - layout_builder
    - svg_image
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: media.image_svg.1_1
targetEntityType: media
bundle: image_svg
mode: '1_1'
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: 1_1_1920x1920
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: div
        fences_field_item_classes: ''
        fences_label_tag: div
        fences_label_classes: ''
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
